--
-- $Id$
--
-- Last minute wijzigingen DB39


DEFINE thisfile = 'DB39zto39.sql'
DEFINE dbuser   = '*'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- /////////////////////////////////////////////////////////////////////////////////////////// FCLT#61636
ALTER TABLE res_rsv_artikel ADD res_rsv_artikel_geleverd DATE;
ALTER TABLE res_rsv_deel    ADD res_rsv_deel_geleverd DATE;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
